@charset "utf-8";
/* CSS Document */


html, body {
background-color: #000000;
background-image:url(../images/bg.jpg);
background-repeat: repeat;
padding:0px;
margin:0px;
text-align:left;
font-family: Helvetica;
font-size: 12px;
font-weight: lighter;
}

h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 26px;
color: #000000;
font-weight: bold;
text-align: left;
font-style: oblique;
}

h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 22px;
color: #000000;
font-weight: bold;
text-align: left;
background-image: url(../images/text_underline.jpg);
background-repeat: repeat-x;
background-position: bottom;
padding-bottom: 5px;
}

.register-text {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
font-weight: bold;
text-align: left;
margin-bottom: 5px;
padding-bottom: 2px;
}
.charlist-text {

}

.charlist-over {
    font-weight: bold;
}
.armorylink {
    color: #444444;
    text-decoration:none;
    border-bottom: 1px #444444 dashed;
}

.armorylink:hover {
    color: #121212;
    border-bottom: 1px #121212 solid;
}